NAME

	password -- Sets new power password

SYNOPSIS

	password power new

DESCRIPTION

This command sets a new power password. You usually need the corresponding
power or have the 'system' power, hence showing you know the password for
that power or have greater privileges.

To change the 'root' and 'security' passwords, you need the corresponding
power.

EXAMPLE

	password list-power mypass
